@media screen and (max-width: 768px) {
	li{list-style: none;}
	a{text-decoration: none; color: white;}
	a:hover{text-decoration: none; color: white;}
	
	body{
		min-width: 100%;
		background: #00565B;
		font-family: 'Forum', sans-serif, cursive;
	}
	header{
		display: none;
	}
	
/*NAV*/
.menu{
	display: none;
}
nav{
	margin:  10px auto;
	width: auto;
	height: auto;
	background: #dce3ef;
	font-family: 'Forum', cursive;
	
}
.mobile_nav{
	margin: auto;
	font-size: 1.5em;
	text-align: center;
	display: block;
	
}

.navbar{
	width: 100%;
	top: -10px;
	position: fixed;
	text-align: center;
	font-size: 18px;
	border: none;
	background-color: #00565B;
}
.navbar li{
	/* border-bottom: 1px solid lightgray; */
	text-transform: uppercase;
	letter-spacing: 1px;
}
.navbar li a{
	color: #fdb416 !important;
}
.border_none{
	margin-bottom: -7px;
}

.dropdown ul { 
	height: 390px;
	overflow-y: scroll;
	padding: 0px;
}

.dropdown li{
	padding: 5px;
	width: 100%;
	text-align: left;
	font-size: 16px;
	background: #fff;
}
.dropdown li a{
	color: #000 !important;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	background-color: rgb(196,30,58) !important;
}
.navbar-header {
	background-image: url(../../img/logo.png);
	background-position: 0 -2px;
	background-color: #00565B;
	height: 50px;
	-webkit-background-size: 86%;
	background-size: contain;
	background-repeat: no-repeat;
}

.navbar-toggle{
	background-color: rgb(196,30,58);
	float: right;
	margin-right: 5px;
	border: 1px solid rgb(196,30,58) !important;
}
.navbar-toggle:hover{
	background-color:rgb(196,30,58) !important; 
}
.navbar-toggle:focus{
	background-color:rgb(196,30,58) !important; 
}
.icon-bar{
	border: 1px solid rgb(254,254,254)!important;
}
.navbar-collapse{
	border: none;
}
.mob_nav_reg{
	color: gray;
	font-size: 14px !important;
}


/*NAV END*/
	
	/*MAIN CONTENT START*/
	
	.container{
		display: none; /*SLIDER*/
	}					
	.content{
		margin: 35px auto;
		width: 100%;
		height: auto;
		background: white;
		font-family:'Forum';
	}
	.content p{
		font-size: 17px;
		text-align: justify;
	}

	.box_text01, .box_text02{
		margin: auto;
		width: 100%;
		padding: 5px;
	}
	.box_text02{
		margin-top: -20px;
	}
	.info_block{
		margin: 20px auto;
		padding: 0 5px 5px 5px;
		width: 100%;
		height: auto;
		box-shadow: 0px 0px 3px 0px #121212;
		text-align: center;
		background-color: #00565b;
		color: #fff;
		z-index: 0;
	}
	.info_block p{
		text-align: center;
	}
	.info_block h3{
		margin: 0;
	}
	.info_block-logo{
		display: block;	
		margin-left: -6px;	
		width: 30%;
	}
	/*MAIN CONTENT END*/

	/*FOOTER*/

	footer{
		margin: -35px auto;
		width: auto;
		/*min-height: 195px;*/
		background-color: #00565B;
		font-family:'Forum';
		bottom: 0;
	}
	.footer{
		margin: auto;
		width: auto;
		/*min-height: 195px;*/
		background-color: #00565B;
		color: white;
		bottom: 0;
	}

	.footer li{
		display: block;
		text-align: center;
		color: white;
		padding-top: 4px;
		background-color: #00565B;
	}
	.footer a{
		color: white;
		font-size: 20px;
	}
	.footer a:hover{
		text-decoration: none;
		color: #E9E7E7;
		
	}
	.footer ul{
		padding: 0 0 0 0px;
	}


	.partners{
		display: none;
	}

	.footer_menu{
		display: none;
	}

	.social_network{
		width: 100%;
		height: auto;
		text-align: center;

	}
	.year_open{
		display: block;
		font-size: 15px;
	}
	.mobile_version{
		display: block;
		font-style: italic;
		font-size: 15px;
	}
}